/*選單*/
.nav-brand {  width: auto; }
.nav-header {  top: 15px; }
.main_header_area { background:#FFFFFF;}
.nav-brand img { max-width: 40%;}
.stellarnav li.has-sub > a:after {  border-left: 4px solid transparent; border-right: 4px solid transparent;  border-top: 6px solid #ffffff; }
.navigation { padding: 20px 0 20px 210px; }

/*footer*/
.footer { background: #bcaf9d; }
.footer_menu a { border: none; color: #fff;  background: none;  letter-spacing: 1px; }
.footer_info li p { color: #FFF; }
.footer_info li p a { color: #FFF; }
.footer_logo  { display:none; }
.tp_links , .box_link a { display: none; }
.footer_menu a:hover { background: #b39281; }
.info_fix { display: none; }
.footer_info { text-align: center; }
.footer_info li { display: flex;  justify-content: space-evenly; }
.footer_info li p:nth-child(2){ display: none; }
.copy { color: #fff; }
.copy a { color: #fff; }
.blank_letter { display: none; }

/*商品*/
.product_info_page .main_part {  max-width: 1000px; }
.prod_related {  display: none; }
.product_info li span {  display: none; }
.product-layer-two li a {  border: none;  background: #bcaf9d;  color: #FFF; }
.product-layer-two {  text-align: center; }

ul.prod li h3.prod-thumb {  display: none; }
.sidebarBtn {  border: none;  }
.sidebarBtn h2 { font-weight: normal; }
.products-list .pic { text-align: center;
    padding-bottom: 75%; }
.toShare {  display: none; }
.product-wrapper {  display: flex;   flex-direction: column; }
.sidebarBtn {  width: 100%; background: #fff0; }
.sidebarBtn h2 {  color: #bcaf9d; }
.product_main {  width: 100%; }
.bx-wrapper img {   max-width: fit-content;    width: 100%; }
ul.prod li .prod-panel {   color: #5d5d5d; }
#content { background-image: url(https://pic03.eapple.com.tw/vivi-fit/background.jpg); background-position:bottom;   background-repeat: no-repeat; }

/*內頁BANNER 設定*/
.banner { height:400px; }
.banner h5 { display:none;}
.banner.banA { background-image: url(https://pic03.eapple.com.tw/vivi-fit/banA.jpg); background-position: center; width: 100%; height: 20vw; background-size: cover;}
.banner.banB { background-image: url(https://pic03.eapple.com.tw/vivi-fit/banB.jpg); background-position: center; width: 100%; height: 20vw; background-size: cover;}
.banner.banC { background-image: url(https://pic03.eapple.com.tw/vivi-fit/banC.jpg); background-position: center; width: 100%; height: 20vw; background-size: cover;}
.banner.banD { background-image: url(https://pic03.eapple.com.tw/vivi-fit/banD.jpg); background-position: center; width: 100%; height: 20vw; background-size: cover;}
.banner.banE { background-image: url(https://pic03.eapple.com.tw/vivi-fit/banE.jpg); background-position: center; width: 100%; height: 20vw; background-size: cover;}
.banner.banF { background-image: url(https://pic03.eapple.com.tw/vivi-fit/banF.jpg); background-position: center; width: 100%; height: 20vw; background-size: cover;}
.banner.banblog { background-image: url(https://pic03.eapple.com.tw/vivi-fit/banblog.jpg); background-position: center; width: 100%; height: 20vw; background-size: cover;}


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */
/*表單*/
.contact_form li .form__insert { letter-spacing: 2px; }
input[type="checkbox"], input[type="radio"] { margin: 4px; }
.contact_content { width: 70%;  padding: 50px 10px; }

/*預設解除背景輪播*/
#content_main { margin:0;}
.bannerindex { position:static; height:auto;}
.swiper-banner { position:static; margin:0; height:auto;} 
.swiper-slide img { height:100%;}
@media screen and (max-width: 1440px) {
}

@media screen and (max-width: 1200px) {
.swiper-slide img { height: auto;}
}

@media screen and (max-width: 768px) {
.bannerindex { padding:0; margin:0;}
}

@media screen and (max-width: 500px) {
.i_blog_le, .blog_list_le { width: 35%; }
.i_blog_ri, .blog_list_ri { width: 60%; }
.nav-brand img { max-width: 40%;}
}



/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */
@media screen and (max-width: 1600px) {	

}

@media screen and (max-width: 1360px) {	

}
@media screen and (max-width: 1050px) {	

}
@media screen and (max-width: 1035px) {	

}
@media screen and (max-width: 1024px) {

}


@media screen and (max-width: 768px) {
/* 開啟手機板下方按鈕所需設定 */
.footer_info li { display: block; }
.mobile_product_name { display: none;  }
ul.prod { width: 90%; margin: 0 5%; }
.navigation {
    padding: 15px 0 5px 210px;
}
}

@media screen and (max-width: 414px) { 

}



